Last Comment Bug 850088 - TEST-UNEXPECTED-FAIL | check-sync-dirs.py | build file copies are not in sync
: TEST-UNEXPECTED-FAIL | check-sync-dirs.py | build file copies are not in sync
Status: RESOLVED FIXED
:
Product: MailNews Core
Classification: Components
Component: Build Config (show other bugs)
: unspecified
: x86 All
: -- normal (vote)
: Thunderbird 22.0
Assigned To: Edmund Wong (:ewong)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-11 18:35 PDT by Edmund Wong (:ewong)
Modified: 2013-03-23 16:15 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
sync autotargets.mk (2.86 KB, patch)
2013-03-11 19:06 PDT, Edmund Wong (:ewong)
bugspam.Callek: review+
standard8: approval‑comm‑aurora+
Details | Diff | Splinter Review

Description Edmund Wong (:ewong) 2013-03-11 18:35:05 PDT
Changes were made to mozilla-central's config/makefiles/autotargets.mk.

These changes should be made to Mailnews core's build config.
Comment 1 Edmund Wong (:ewong) 2013-03-11 19:06:47 PDT
Created attachment 723763 [details] [diff] [review]
sync autotargets.mk
Comment 2 Edmund Wong (:ewong) 2013-03-11 19:10:33 PDT
Pushed to comm-central:
http://hg.mozilla.org/comm-central/rev/98928de881ed
Comment 3 Edmund Wong (:ewong) 2013-03-18 18:53:22 PDT
Need fix to be pushed to comm-aurora.  Preparing patch.
Comment 4 Edmund Wong (:ewong) 2013-03-18 19:27:37 PDT
Comment on attachment 723763 [details] [diff] [review]
sync autotargets.mk

[Approval Request Comment]
Regression caused by (bug #): 
User impact if declined:  oranges in comm-aurora due to check-sync-dirs.
Testing completed (on c-c, etc.): 
Risk to taking this patch (and alternatives if risky):
none
Comment 5 Justin Wood (:Callek) (Away until Aug 29) 2013-03-18 19:28:56 PDT
Comment on attachment 723763 [details] [diff] [review]
sync autotargets.mk

I can't officially a+ in this component, but rubber-stamp-a+=me
Comment 6 Edmund Wong (:ewong) 2013-03-18 20:30:42 PDT
Pushed to comm-aurora:
https://hg.mozilla.org/releases/comm-aurora/rev/9029b3cc4df7

Note You need to log in before you can comment on or make changes to this bug.